<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
  <div id="lineContainer">
      <!--<div id="leftDiv">

      </div>
      <div id="mainDiv">

      </div>
      <div id="rightDiv">

      </div>-->
  </div>

</body>
<script src="App.js"></script>
</html>
